<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <link rel="stylesheet"
          href="/webjars/bootstrap/5.0.2/css/bootstrap.min.css"/>
    <meta charset="UTF-8">
    <title>Login page</title>
</head>
<body>
<div class="container py-3">
    <div class="form-control">
        <form method="post" action="/login" th:object="${loginRequest}">
            <h2>LOGIN</h2>
            <div class="mb-3">
                <label for="exampleInputEmail1" class="form-label">Email address</label>
                <input type="email" name="email" class="form-control" id="exampleInputEmail1"
                       aria-describedby="emailHelp">
                <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
            </div>
            <div class="mb-3">
                <label for="exampleInputPassword1" class="form-label">Password</label>
                <input type="password" name="password" class="form-control" id="exampleInputPassword1">
            </div>
<!--            <div class="mb-3 form-check">-->
<!--                <input type="checkbox" class="form-check-input" id="exampleCheck1">-->
<!--                <label class="form-check-label" for="exampleCheck1">Check me out</label>-->
<!--            </div>-->
            <button type="submit" name="sing-in" class="btn btn-primary">Submit</button>
            <a href="/register" class="btn btn-primary">Navigate to Register</a>
        </form>
    </div>
</div>

<script src="/webjars/jquery/3.6.4/jquery.min.js"></script>
<script src="/webjars/bootstrap/5.0.2/js/bootstrap.min.js"></script>
</body>
</body>
</html>